@charset "utf-8";
/* CSS Document */
@media (min-width: 320px) and (max-width: 767px) {
	.carousel-caption{
		padding:10px;	
	}
	.carousel-caption h3{
		font-size:24px;
		line-height:26px;	
	}
	.soc_icons{
		text-align:center;
		width:100%;	
	}
	.top_header ul.soc_icons li{
		float:none;
		display:inline-block;	
	}
	.top_header ul.righted_top li {
		margin-left: 0;
		margin-top: 10px;
		text-align: center;
		width: 100%;
	}
	.top_header ul.righted_top {
		margin-bottom: 0;
		padding-left: 0;
	}
	.top_header{
		padding-bottom:35px;	
	}
	.right_headlogo{
		margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
	display:block;
	width:100%;	
	}
	.main_cat,.mainlist{
		margin-bottom:20px;	
	}
	.news_box{
		padding-bottom:10px;
		border-bottom:1px solid #fff;
		margin-bottom:10px;
		overflow:hidden;	
	}
	.cont_news{
		background:none;	
	}
	.last_news.new_tot .news_box{
		border-bottom:none;
		margin-bottom:0;	
	}
	.tab_home .nav-tabs > li a {
		border: 2px solid #ffffff;
		border-radius: 4px;
		color: #fff;
		font-size: 12px;
		line-height: 32px;
		padding: 2px 18px;
	}
	.top_header ul.righted_top{
		width:100%;	
	}
	.pagination{
		width:100%;	
		text-align:center;
	}
	.pagination > li{
		float:none;
		display:inline-block;	
	}
	.breadcrumb li a{
		font-size:13px;	
	}
	.cont_sales h6{
		font-size:24px;
		line-height:32px;	
	}
	.click_btn {
		font-size: 18px;
		line-height: 19px;
		margin-top: 10px;
		padding: 9px 30px;
	}
	.prod_det{
		margin-top:20px;	
	}
	.prod_det .add_cart{
		margin-left:0;
		margin-top:20px;
		text-align:center;
		display:block;
		width:100%;	
	}
	.cont_shop p{
		font-size:16px;
		line-height:20px;
		text-align:center;	
	}
	.cart_sec .add_cart {
		padding: 12px 22px;
		margin-right:0;
		font-size:16px;
		text-align:center;
		margin-bottom:10px;
	}
	.top_nav {
		float: left;
		text-align: center;
		width: 100%;
	}
	.top_nav a{
		float:none !important;
		display:inline-block !important;
		margin-top:20px;	
	}
	.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.prod_det ol{
	padding:0;
	text-align:center;	
}
.prod_det ol h5.pull-left{
	float:none !important;
	display: inline-block;
    float: none !important;
    position: relative;
    text-align: center;
    top: -11px;	
}
.prod_det ol .quantity_sel.pull-left{
	display: inline-block;
    float: none !important;	
}
.prod_det button.button.alt.add_cart{
	margin:0 !important;	
}
#contact-container{
	width:94% !important;
	left:3% !important;	
}
#contact-container label{
	text-align:left !important;	
}
#contact-container .contact-content{
	height:300px !important;
	overflow:scroll;	
}
input.contact.wpi-button[type="button"]{
	font-size: 18px;
    line-height: 19px;
    margin-top: 10px;
    padding: 9px 30px;	
}
#simplemodal-login-container{
    left: 3% !important;
    position: fixed;
    top: 15%;
    width: 94% !important;	
}
#festi-cart-pop-up-content{
	left: 2% !important;
    width: 96% !important;
    z-index: 9999;	
}
div#festi-cart-pop-up-content div.festi-cart-pop-up-body{
	width:100%;	
}
#place_order{
	margin-left:0 !important;	
}
.woocommerce-checkout #payment div.payment_box{
	width:100%;	
}
}

@media (min-width: 768px) and (max-width: 991px) {
	.mid_head .navbar-brand{
		margin-top:-26px;	
	}
	.categories_home .cat_home .tot_cat{
		font-size:9px;
		height:97px;	
	}
	.categories_home .cat_home .tot_cat .fa{
		font-size:26px;	
	}
	.categories_home .cat_home{
		height:97px;	
	}
	.tab_home .tab-content .mainlist{
		padding:25px 13px;	
	}
	.btn-primary.add_cart{
		font-size:14px;	
	}
	.btn-primary.add_cart .fa{
		margin-right:5px;	
	}
	.add_cart{
		padding:12px 35px;	
	}
	.cont_sales h6{
		font-size:32px;	
	}
	.click_btn{
		font-size:20px;	
	}
	.navbar-nav > li > a {
		color: #575757;
		font-size: 11px;
		font-weight: 600;
		line-height: 16px;
		padding: 20px 6px;
	}
	#myNavbar{
		padding:0;	
	}
	.dropdown-menu::before{
		left:14px;	
	}
	.navbar-nav > li > a{
		padding:20px 15px;	
	}
	
	/*....addFix....*/
	.mainlist p {
		color: #cb1f20;
		display: block;
		float: left;
		font-size: 14px;
		line-height: 23px;
		margin-bottom: 15px;
		text-align: center;
		width: 100%;
	}
	.mainlist p span.orig_price{
		display:block;
		min-height: 51px;	
	}
	.btn-primary.add_cart {
		clear: both;
		color: #fff;
		display: block;
		font-size: 15px;
		font-weight: 400;
		line-height: 16px;
		padding: 8px;
		text-align: center;
		text-transform: uppercase;
	}
	.add_cart .fa {
    margin-left: 6px;
}
.btn-primary.add_cart .fa {
    color: #fff;
    font-size: 20px;
    margin-right: 2px;
}
.woocommerce a.button.add_cart{
	font-size:14px;	
}
.tot_singlelist h3.prod_name{
	min-height: 70px;	
}
.tot_singlelist .price{
	min-height: 51px;	
}
.woocommerce a.button.add_cart{
	text-align:center;	
}
.tab_home .tab-content .mainlist{
	margin-bottom:20px;	
}
.woocommerce button.button.alt.add_cart{
	font-size:15px;	
}
.woocommerce #payment #place_order{
	width:auto;	
}
.log_btn{
	margin-left:5px;
	margin-right:5px;	
}
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*.right_headlogo{
	padding:0;	
}*/
.tab-content .col-md-3.col-sm-6{
	width:49%; 
 }
	
}

@media (min-width: 992px) and (max-width: 1024px) {
	.mid_head .navbar-brand{
		margin-top:-26px;	
	}
	.categories_home .cat_home .tot_cat{
		font-size:12px;	
	}
	.navbar-nav > li > a {
		color: #575757;
		font-size: 11px;
		font-weight: 600;
		line-height: 16px;
		padding: 20px 6px;
	}
	#myNavbar{
		padding:0;	
	}
	.dropdown-menu::before{
		left:14px;	
	}
	.btn-primary.add_cart .fa {
    color: #fff;
    font-size: 20px;
    margin-right: 2px;
}
.woocommerce a.button.add_cart{
	font-size:14px;	
}
.tot_singlelist h3.prod_name{
	min-height: 70px;	
}
.tot_singlelist .price{
	min-height: 51px;	
}
.btn-primary.add_cart{
	font-size:13px;	
}
.mainlist p span.orig_price{
	min-height: 51px;
	display:block;	
}
.mainlist p{
	display:block;
	clear:both;	
}
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

	
}

@media (min-width: 1025px) and (max-width: 1199px) {
	
	.btn-primary.add_cart .fa {
		color: #fff;
		font-size: 20px;
		margin-right: 9px;
	}
	.btn-primary.add_cart{
		font-size:14px;	
	}
}